.bannerWidget--1919 {
    background-image: url(https://storage.googleapis.com/grazecart-images-prod/doslobosranch/images/1759859572_68e55374239e2.jpg); 
	background-attachment: scroll; 
	background-position: 50% 36%; 
	background-repeat: no-repeat; 
    background-size: cover;
    position: relative;
    -o-background-size: cover;
    -moz-background-size: cover;
    -webkit-background-size: cover;
}

@media (max-width : 480px) {
    /* safari mobile does not support fixed */
    .bannerWidget--1919 {
        background-attachment: initial;
    }
}

.bannerWidget--1919::after {
    background-color: hsla(0, 0%, 0%, 0.59);
    z-index: 1;
}

.bannerWidget--1919 .bannerWidget__innerContainer {
    z-index: 5;
    padding-top: 192px;
    padding-bottom: 192px;
    height: auto;
        max-width: 1600px;
    
    }

.bannerWidget--1919 .bannerWidget__heading {
    letter-spacing: normal; 
    color: #FFF; 
    max-width: 1360px; 
    line-height: 1.25; 
    font-size: 48px;
    text-transform: none;
}

.bannerWidget--1919 .bannerWidget__subheading {
    letter-spacing: normal; 
    color: #FFF; 
    max-width: 1360px; 
    line-height: 1.25; 
    font-size: 24px;
    text-transform: none;
}.textWidget--1920 {
    --tw-prose-headings: var(--text_color);
    --tw-prose-p: var(--text_color);
    --tw-prose-a: var(--link_color);
    --tw-prose-body: --text_color;
    --tw-prose-bullets: --text_color;
    max-width: 1168px;
    padding-top: 30px; 
    padding-bottom: 30px; 
    line-height: 1.75; 
    background-color: var(--background_color);
    color: var(--text_color);
}

.textWidget--1920 a {
    color: var(--link_color);
    text-decoration: none;
}

.textWidget--1920 a:hover {
    color: var(--link_color);
    text-decoration: underline;
}
.textWidget--1921 {
    --tw-prose-headings: var(--text_color);
    --tw-prose-p: var(--text_color);
    --tw-prose-a: var(--link_color);
    --tw-prose-body: --text_color;
    --tw-prose-bullets: --text_color;
    max-width: 1168px;
    padding-top: 30px; 
    padding-bottom: 30px; 
    line-height: 1.75; 
    background-color: var(--background_color);
    color: var(--text_color);
}

.textWidget--1921 a {
    color: var(--link_color);
    text-decoration: none;
}

.textWidget--1921 a:hover {
    color: var(--link_color);
    text-decoration: underline;
}
.textWidget--1922 {
    --tw-prose-headings: var(--text_color);
    --tw-prose-p: var(--text_color);
    --tw-prose-a: var(--link_color);
    --tw-prose-body: --text_color;
    --tw-prose-bullets: --text_color;
    max-width: 1168px;
    padding-top: 30px; 
    padding-bottom: 30px; 
    line-height: 1.75; 
    background-color: var(--background_color);
    color: var(--text_color);
}

.textWidget--1922 a {
    color: var(--link_color);
    text-decoration: none;
}

.textWidget--1922 a:hover {
    color: var(--link_color);
    text-decoration: underline;
}
.textWidget--1923 {
    --tw-prose-headings: var(--text_color);
    --tw-prose-p: var(--text_color);
    --tw-prose-a: var(--link_color);
    --tw-prose-body: --text_color;
    --tw-prose-bullets: --text_color;
    max-width: 1168px;
    padding-top: 30px; 
    padding-bottom: 30px; 
    line-height: 1.75; 
    background-color: var(--background_color);
    color: var(--text_color);
}

.textWidget--1923 a {
    color: var(--link_color);
    text-decoration: none;
}

.textWidget--1923 a:hover {
    color: var(--link_color);
    text-decoration: underline;
}
.textWidget--1924 {
    --tw-prose-headings: var(--text_color);
    --tw-prose-p: var(--text_color);
    --tw-prose-a: var(--link_color);
    --tw-prose-body: --text_color;
    --tw-prose-bullets: --text_color;
    max-width: 1168px;
    padding-top: 30px; 
    padding-bottom: 30px; 
    line-height: 1.75; 
    background-color: var(--background_color);
    color: var(--text_color);
}

.textWidget--1924 a {
    color: var(--link_color);
    text-decoration: none;
}

.textWidget--1924 a:hover {
    color: var(--link_color);
    text-decoration: underline;
}
.textWidget--1925 {
    --tw-prose-headings: var(--text_color);
    --tw-prose-p: var(--text_color);
    --tw-prose-a: var(--link_color);
    --tw-prose-body: --text_color;
    --tw-prose-bullets: --text_color;
    max-width: 1168px;
    padding-top: 30px; 
    padding-bottom: 30px; 
    line-height: 1.75; 
    background-color: var(--background_color);
    color: var(--text_color);
}

.textWidget--1925 a {
    color: var(--link_color);
    text-decoration: none;
}

.textWidget--1925 a:hover {
    color: var(--link_color);
    text-decoration: underline;
}
.textWidget--1926 {
    --tw-prose-headings: var(--text_color);
    --tw-prose-p: var(--text_color);
    --tw-prose-a: var(--link_color);
    --tw-prose-body: --text_color;
    --tw-prose-bullets: --text_color;
    max-width: 1168px;
    padding-top: 30px; 
    padding-bottom: 30px; 
    line-height: 1.75; 
    background-color: var(--background_color);
    color: var(--text_color);
}

.textWidget--1926 a {
    color: var(--link_color);
    text-decoration: none;
}

.textWidget--1926 a:hover {
    color: var(--link_color);
    text-decoration: underline;
}
.textWidget--1927 {
    --tw-prose-headings: var(--text_color);
    --tw-prose-p: var(--text_color);
    --tw-prose-a: var(--link_color);
    --tw-prose-body: --text_color;
    --tw-prose-bullets: --text_color;
    max-width: 1168px;
    padding-top: 30px; 
    padding-bottom: 30px; 
    line-height: 1.75; 
    background-color: var(--background_color);
    color: var(--text_color);
}

.textWidget--1927 a {
    color: var(--link_color);
    text-decoration: none;
}

.textWidget--1927 a:hover {
    color: var(--link_color);
    text-decoration: underline;
}
